.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c456.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c863.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c866.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c1243.component_ContentDisplay_Content {
 } #c1244.component_ContentDisplay_Content {
 } #c1254.component_ContentDisplay_Content {
 } #c1255.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c856.component_Layout_Table {
margin: 0px;  } #c862.component_Layout_Table {
margin: 0px;  } #c865.component_Layout_Table {
margin: 0px;  } #c868.component_Layout_Table {
margin: 0px;  } 
